.calc {	
	width: 900px;
	margin: 0 auto;
	border:5px solid;
	border-color: #000;
	border-radius: 20px;
	height:450px;
}
 
.calc.osnastka, .calc.casting {
	background-color: #484848;
	padding: 10px 20px 30px 20px;
}

.calc.osnastka h3, .calc.osnastka p, .calc.casting h3{
text-align:center;
}
.calc.osnastka h3, .calc.casting h3{
color: #000;
}

.calc.osnastka input, .calc.osnastka select , .calc.casting input {
	background-color:#0e0e0e;;	
	color: #c3c3c3;
}

.calc button#calculate {
	margin: 5px 0 0 0;	
	background-color:#13131370;
	border-color: #ffffff;
}


.calc.casting button#calculate {
	margin: 100px 0 0 0;	
}

#calculator-result p {
	text-align:left;
}

#group-material {
	min-height: 10px;
}

#calculator-result span.price {
	color: #c3c3c3;
	font-size: 24px !important;
}
.calc .col-xs-4 h2 {
	font-size: 21px;
	color:#c3c3c3;
}

.calc .col-xs-4  {
	width: 600px;
	margin: 0 auto;
border:0px solid;
	border-color: #000;
	border-radius: 10px;
}

p.bold {
	font-weight:bold;
	text-align:center !important;
}
#calculator .table-bordered {
	background-color: #fff;	
}
.form-calc{
right:0;
width:50px;
	right:0;
	top:50px;
	line-height: 10px;
	margin:3px;
}
label{
	text-align: left;
	line-height:25px;
	display:inline-block;
	width:150px;
	color: #c3c3c3;
	
}
.gab {
text-align:center;
}
.labl{
	width:250px;
	left:0;
	top:50px;
	border:1px solid;
	border-color: #000;
	border-radius: 10px;
	
}
.gr{
	right:0;
width:150px;
	right:0;
	top:50px;
	line-height: 10px;
	margin:3px;
}